{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/linux-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/linux-x64": {
      "DedicatedServer/1.12.7.0": {
        "dependencies": {
          "BarotraumaCore": "1.0.0",
          "Basic.Reference.Assemblies.Net80": "1.8.4",
          "Concentus": "1.1.6",
          "EosInterface": "1.0.0",
          "Facepunch.Steamworks.Posix64": "2.4.1",
          "Farseer.NetStandard": "3.5.0",
          "FluentResults": "3.16.0",
          "HarmonyX": "2.16.0",
          "Hyper.ComponentModel.NetStandard": "1.0.0",
          "Lidgren.NetStandard": "2012.1.7",
          "LightInject": "6.6.4",
          "Microsoft.CodeAnalysis.CSharp": "4.11.0",
          "Microsoft.Toolkit.Diagnostics": "7.1.2",
          "MoonSharp.Interpreter": "2.0.0",
          "MoonSharp.VsCodeDebugger": "2.0.0",
          "OneOf": "3.0.271",
          "RestSharp": "106.13.0",
          "Sigil": "5.0.0",
          "Concentus.NetStandard": "1.1.6.0",
          "Facepunch.Steamworks.Posix64.Reference": "0.0.0.0",
          "runtimepack.Microsoft.NETCore.App.Runtime.linux-x64": "8.0.0"
        },
        "runtime": {
          "DedicatedServer.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.linux-x64/8.0.0": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.23.53103"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Collections.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Console.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.IO.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Memory.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Threading.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "native": {
          "createdump": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Globalization.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.IO.Compression.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Net.Security.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Security.Cryptography.Native.OpenSsl.so": {
            "fileVersion": "0.0.0.0"
          },
          "libclrgc.so": {
            "fileVersion": "0.0.0.0"
          },
          "libclrjit.so": {
            "fileVersion": "0.0.0.0"
          },
          "libcoreclr.so": {
            "fileVersion": "0.0.0.0"
          },
          "libcoreclrtraceptprovider.so": {
            "fileVersion": "0.0.0.0"
          },
          "libhostfxr.so": {
            "fileVersion": "0.0.0.0"
          },
          "libhostpolicy.so": {
            "fileVersion": "0.0.0.0"
          },
          "libmscordaccore.so": {
            "fileVersion": "0.0.0.0"
          },
          "libmscordbi.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Basic.Reference.Assemblies.Net80/1.8.4": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "4.11.0"
        },
        "runtime": {
          "lib/netstandard2.0/Basic.Reference.Assemblies.Net80.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "FluentResults/3.16.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "2.1.1"
        },
        "runtime": {
          "lib/netstandard2.1/FluentResults.dll": {
            "assemblyVersion": "3.16.0.0",
            "fileVersion": "3.16.0.0"
          }
        }
      },
      "HarmonyX/2.16.0": {
        "dependencies": {
          "MonoMod.RuntimeDetour": "25.3.3"
        },
        "runtime": {
          "lib/netstandard2.0/0Harmony.dll": {
            "assemblyVersion": "2.16.0.0",
            "fileVersion": "2.16.0.0"
          }
        }
      },
      "LightInject/6.6.4": {
        "runtime": {
          "lib/net6.0/LightInject.dll": {
            "assemblyVersion": "6.6.4.0",
            "fileVersion": "6.6.4.0"
          }
        }
      },
      "Microsoft.CodeAnalysis.Common/4.11.0": {
        "runtime": {
          "lib/net8.0/Microsoft.CodeAnalysis.dll": {
            "assemblyVersion": "4.11.0.0",
            "fileVersion": "4.1100.24.37604"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp/4.11.0": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "4.11.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.CodeAnalysis.CSharp.dll": {
            "assemblyVersion": "4.11.0.0",
            "fileVersion": "4.1100.24.37604"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/2.1.1": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "2.1.1.0",
            "fileVersion": "2.1.1.18157"
          }
        }
      },
      "Microsoft.Toolkit.Diagnostics/7.1.2": {
        "runtime": {
          "lib/net5.0/Microsoft.Toolkit.Diagnostics.dll": {
            "assemblyVersion": "7.1.0.0",
            "fileVersion": "7.1.2.1"
          }
        }
      },
      "Mono.Cecil/0.11.6": {
        "runtime": {
          "lib/netstandard2.0/Mono.Cecil.Mdb.dll": {
            "assemblyVersion": "0.11.6.0",
            "fileVersion": "0.11.6.0"
          },
          "lib/netstandard2.0/Mono.Cecil.Pdb.dll": {
            "assemblyVersion": "0.11.6.0",
            "fileVersion": "0.11.6.0"
          },
          "lib/netstandard2.0/Mono.Cecil.Rocks.dll": {
            "assemblyVersion": "0.11.6.0",
            "fileVersion": "0.11.6.0"
          },
          "lib/netstandard2.0/Mono.Cecil.dll": {
            "assemblyVersion": "0.11.6.0",
            "fileVersion": "0.11.6.0"
          }
        }
      },
      "MonoMod.Backports/1.1.2": {
        "dependencies": {
          "MonoMod.ILHelpers": "1.1.0"
        },
        "runtime": {
          "lib/net8.0/MonoMod.Backports.dll": {
            "assemblyVersion": "1.1.2.0",
            "fileVersion": "1.1.2.0"
          }
        }
      },
      "MonoMod.Core/1.3.3": {
        "dependencies": {
          "Mono.Cecil": "0.11.6",
          "MonoMod.Backports": "1.1.2",
          "MonoMod.ILHelpers": "1.1.0",
          "MonoMod.Utils": "25.0.11"
        },
        "runtime": {
          "lib/net8.0/MonoMod.Core.dll": {
            "assemblyVersion": "1.3.3.0",
            "fileVersion": "1.3.3.0"
          },
          "lib/net8.0/MonoMod.Iced.dll": {
            "assemblyVersion": "1.21.0.0",
            "fileVersion": "1.21.0.0"
          }
        }
      },
      "MonoMod.ILHelpers/1.1.0": {
        "runtime": {
          "lib/net8.0/MonoMod.ILHelpers.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "MonoMod.RuntimeDetour/25.3.3": {
        "dependencies": {
          "Mono.Cecil": "0.11.6",
          "MonoMod.Backports": "1.1.2",
          "MonoMod.Core": "1.3.3",
          "MonoMod.ILHelpers": "1.1.0",
          "MonoMod.Utils": "25.0.11"
        },
        "runtime": {
          "lib/net8.0/MonoMod.RuntimeDetour.dll": {
            "assemblyVersion": "25.3.3.0",
            "fileVersion": "25.3.3.0"
          }
        }
      },
      "MonoMod.Utils/25.0.11": {
        "dependencies": {
          "Mono.Cecil": "0.11.6",
          "MonoMod.Backports": "1.1.2",
          "MonoMod.ILHelpers": "1.1.0"
        },
        "runtime": {
          "lib/net8.0/MonoMod.Utils.dll": {
            "assemblyVersion": "25.0.11.0",
            "fileVersion": "25.0.11.0"
          }
        }
      },
      "OneOf/3.0.271": {
        "runtime": {
          "lib/netstandard2.0/OneOf.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "RestSharp/106.13.0": {
        "runtime": {
          "lib/netstandard2.0/RestSharp.dll": {
            "assemblyVersion": "106.13.0.0",
            "fileVersion": "106.13.0.0"
          }
        }
      },
      "Sigil/5.0.0": {
        "runtime": {
          "lib/netstandard2.1/Sigil.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "BarotraumaCore/1.0.0": {
        "dependencies": {
          "XNATypes": "1.0.0"
        },
        "runtime": {
          "BarotraumaCore.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Concentus/1.1.6": {
        "runtime": {
          "Concentus.NetStandard.dll": {
            "assemblyVersion": "1.1.6.0",
            "fileVersion": "1.1.6.0"
          }
        }
      },
      "EosInterface/1.0.0": {
        "dependencies": {
          "BarotraumaCore": "1.0.0"
        },
        "runtime": {
          "EosInterface.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Facepunch.Steamworks.Posix64/2.4.1": {
        "runtime": {
          "Facepunch.Steamworks.Posix64.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Farseer.NetStandard/3.5.0": {
        "dependencies": {
          "XNATypes": "1.0.0"
        },
        "runtime": {
          "Farseer.NetStandard.dll": {
            "assemblyVersion": "3.5.0.0",
            "fileVersion": "3.5.0.0"
          }
        }
      },
      "Hyper.ComponentModel.NetStandard/1.0.0": {
        "runtime": {
          "Hyper.ComponentModel.NetStandard.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Lidgren.NetStandard/2012.1.7": {
        "runtime": {
          "Lidgren.NetStandard.dll": {
            "assemblyVersion": "2012.1.7.0",
            "fileVersion": "2012.1.7.0"
          }
        }
      },
      "MoonSharp.Interpreter/2.0.0": {
        "runtime": {
          "MoonSharp.Interpreter.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "MoonSharp.VsCodeDebugger/2.0.0": {
        "dependencies": {
          "MoonSharp.Interpreter": "2.0.0"
        },
        "runtime": {
          "MoonSharp.VsCodeDebugger.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "XNATypes/1.0.0": {
        "runtime": {
          "XNATypes.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Concentus.NetStandard/1.1.6.0": {
        "runtime": {
          "Concentus.NetStandard.dll": {
            "assemblyVersion": "1.1.6.0",
            "fileVersion": "1.1.6.0"
          }
        }
      },
      "Facepunch.Steamworks.Posix64.Reference/0.0.0.0": {
        "runtime": {
          "Facepunch.Steamworks.Posix64.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "DedicatedServer/1.12.7.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.linux-x64/8.0.0": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Basic.Reference.Assemblies.Net80/1.8.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-H4tgNogQo3SzRu6yU9J45RiNFTq2gl80XstF2zvI6tntI0hlUOKNrhDHNca5KUyjjDBaBv9U1eMx/awxdS68EA==",
      "path": "basic.reference.assemblies.net80/1.8.4",
      "hashPath": "basic.reference.assemblies.net80.1.8.4.nupkg.sha512"
    },
    "FluentResults/3.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VWacGzOyN9k7LOKqiNLnFvqTDLbFvepHlINdM3pPTD0YWI+a+VW/Q9gcx4gmJDpDZ32cAsczz5vmRjLCL5UOhA==",
      "path": "fluentresults/3.16.0",
      "hashPath": "fluentresults.3.16.0.nupkg.sha512"
    },
    "HarmonyX/2.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7BYM6qcHLbjZ3wpLbFYw5iFfGtN+Vbg5qIkuf/yEw3MEuxElPX0o9rw3hLiQCaXpONRW1oHCJQtFA+pbhALDKg==",
      "path": "harmonyx/2.16.0",
      "hashPath": "harmonyx.2.16.0.nupkg.sha512"
    },
    "LightInject/6.6.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xId1F9OpzVvyNu3wcdPR4EcNUihcT5U9wiUJOi0tetuDOia1uAiFJzqmYGdRPsqAsgDb6o8sfoQCx5yMFFDsVw==",
      "path": "lightinject/6.6.4",
      "hashPath": "lightinject.6.6.4.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Common/4.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-djf8ujmqYImFgB04UGtcsEhHrzVqzHowS+EEl/Yunc5LdrYrZhGBWUTXoCF0NzYXJxtfuD+UVQarWpvrNc94Qg==",
      "path": "microsoft.codeanalysis.common/4.11.0",
      "hashPath": "microsoft.codeanalysis.common.4.11.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp/4.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6XYi2EusI8JT4y2l/F3VVVS+ISoIX9nqHsZRaG6W5aFeJ5BEuBosHfT/ABb73FN0RZ1Z3cj2j7cL28SToJPXOw==",
      "path": "microsoft.codeanalysis.csharp/4.11.0",
      "hashPath": "microsoft.codeanalysis.csharp.4.11.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/2.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XRzK7ZF+O6FzdfWrlFTi1Rgj2080ZDsd46vzOjadHUB0Cz5kOvDG8vI7caa5YFrsHQpcfn0DxtjS4E46N4FZsA==",
      "path": "microsoft.extensions.logging.abstractions/2.1.1",
      "hashPath": "microsoft.extensions.logging.abstractions.2.1.1.nupkg.sha512"
    },
    "Microsoft.Toolkit.Diagnostics/7.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-W4nhHiYbFbSLuDQGrf+Tpjfa3K0eMO7/G69xb1kZp6Kkst6wF0hZxk3whgDvkuSm2K+advhYB0wkD/ptQs+l/A==",
      "path": "microsoft.toolkit.diagnostics/7.1.2",
      "hashPath": "microsoft.toolkit.diagnostics.7.1.2.nupkg.sha512"
    },
    "Mono.Cecil/0.11.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f33RkDtZO8VlGXCtmQIviOtxgnUdym9xx/b1p9h91CRGOsJFxCFOFK1FDbVt1OCf1aWwYejUFa2MOQyFWTFjbA==",
      "path": "mono.cecil/0.11.6",
      "hashPath": "mono.cecil.0.11.6.nupkg.sha512"
    },
    "MonoMod.Backports/1.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-baYlNy8n8kmaNhNvqmZ/dIPOeO1r9//dG1i2WbunMWtWZ2EKtIgmXaS+ZzphzTsikkGnoD4Jwr5g0TVdpDjgpw==",
      "path": "monomod.backports/1.1.2",
      "hashPath": "monomod.backports.1.1.2.nupkg.sha512"
    },
    "MonoMod.Core/1.3.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ihX8QeutQcN5DfRGci8Vn3cXWj+gCyBpl5nofDDk1A1ycVxDtcMT8WYpjCd6PXunHXiDT81yhOSrC+cQiNDEWg==",
      "path": "monomod.core/1.3.3",
      "hashPath": "monomod.core.1.3.3.nupkg.sha512"
    },
    "MonoMod.ILHelpers/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-L2FWjhTrv7tcIxshfZ+M3OcaNr4cNw0IwiVZEgwqRnZ5QAN3+RrNJ8ZwCzwXUWyPDqooJxMcjjg8PsSYUiNBjQ==",
      "path": "monomod.ilhelpers/1.1.0",
      "hashPath": "monomod.ilhelpers.1.1.0.nupkg.sha512"
    },
    "MonoMod.RuntimeDetour/25.3.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IU2JnGoYUjqxJImgMuA5dTdOrhzW1KNnoo0XM9LBrkO7vN+RN7GMOrIRTh9BZ3c0V9G+wAqQNcBMsL4S4Dj6HA==",
      "path": "monomod.runtimedetour/25.3.3",
      "hashPath": "monomod.runtimedetour.25.3.3.nupkg.sha512"
    },
    "MonoMod.Utils/25.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RBbGIxk3fIIQIL4ERCZSIwW9BXBCG4HCCHgGJ/QIhwkTpF6Edxu0dLPJi/Efhx4qYkuWEJdhlA3q41GCNUZL5g==",
      "path": "monomod.utils/25.0.11",
      "hashPath": "monomod.utils.25.0.11.nupkg.sha512"
    },
    "OneOf/3.0.271": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pqpqeK8xQGggExhr4tesVgJkjdn+9HQAO0QgrYV2hFjE3y90okzk1kQMntMiUOGfV7FrCUfKPaVvPBD4IANqKg==",
      "path": "oneof/3.0.271",
      "hashPath": "oneof.3.0.271.nupkg.sha512"
    },
    "RestSharp/106.13.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vwUdmmtC5vtePeNfBWnFcixBF2KjUeVv3ss4ZFzCIkOf7NB7W/9qX8JNZD9DOrz2yGk4AJW8k9znwgPZhnoiNg==",
      "path": "restsharp/106.13.0",
      "hashPath": "restsharp.106.13.0.nupkg.sha512"
    },
    "Sigil/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9376TkXVKwEJNDOpnAunqjqlto9v0RZX/YNBGfWUVl9eyBNS1rmP49HgjPH5xr4rdVI+qT0p/+ngCNc/sM3PPA==",
      "path": "sigil/5.0.0",
      "hashPath": "sigil.5.0.0.nupkg.sha512"
    },
    "BarotraumaCore/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Concentus/1.1.6": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "EosInterface/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Facepunch.Steamworks.Posix64/2.4.1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Farseer.NetStandard/3.5.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Hyper.ComponentModel.NetStandard/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Lidgren.NetStandard/2012.1.7": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MoonSharp.Interpreter/2.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MoonSharp.VsCodeDebugger/2.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "XNATypes/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Concentus.NetStandard/1.1.6.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Facepunch.Steamworks.Posix64.Reference/0.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "android-x64": [
      "android",
      "linux-bionic-x64",
      "linux-bionic",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "linux-bionic-x64": [
      "linux-bionic",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "linux-musl-x64": [
      "linux-musl",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "linux-x64": [
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ]
  }
}